<?xml version="1.0" encoding="utf-8" ?>
<SynopsisTemplate>
  <Synopsis name="Aeron Like">
    <!-- a BackgroundCustomImage enables you to draw the image of your choice -->
    <!-- on the top of the background image -->
    <!-- and on the bottom of text, poster, posterreflection, rectangles, lines, etc...-->
    <!-- ****************************************************************************************** -->
    <!-- Une image de type BackgroundCustomImage vous permet de dessiner l'image de votre choix -->
    <!-- juste au dessus de l'image de fond -->
    <!-- et en dessous de la pochette, du texte, des lignes, des rectangles, etc...-->
    <BackgroundCustomImage show="true">
      <!-- Name of the image file -->
      <!-- (the file must be on the same folder as this xml template) -->
      <!-- ****************************************************************************************** -->
      <!-- Nom du fichier image -->
      <!-- (Le fichier doit être dans le même répertoire que ce présent template xml) -->
      <ImageFilename>Aeron_like_background.png</ImageFilename>
      <!-- Position of the image -->
      <!-- Each position in these templates start from Upper Left corner of the 1920*1080 image -->
      <!-- ****************************************************************************************** -->
      <!-- Position où placer l'image-->
      <!-- (Toutes les coordonnées commencent toujours par le coin suppérieur gauche de l'image 1920 * 1080)-->
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </BackgroundCustomImage>
    <!-- Title of the movie (Mandatory)-->
    <!-- ****************************************************************************************** -->
    <!-- Titre du film (Obligatoire)-->
    <Title show="true">
      <!-- Font family of the text -->
      <!-- ****************************************************************************************** -->
      <!-- Famille de la police de caractère-->
      <FontFamily>Arial Black</FontFamily>
      <!-- Font size of the text-->
      <!-- ****************************************************************************************** -->
      <!-- taille de la police de caractère (en pixel)28-->
      <FontSize>35</FontSize>
      <!-- Transform the text automaticaly in uppercase format -->
      <!-- ****************************************************************************************** -->
      <!-- Transforme automatiquement le texte en majuscule -->
      <ToUpper>true</ToUpper>
      <!-- Font style of the text (possible values : Regular, Underline, Bold, Italic)-->
      <!-- ****************************************************************************************** -->
      <!-- style de la police de caractère (Valeurs possibles : Regular, Underline, Bold, Italic)-->
      <FontStyle>Regular</FontStyle>
      <!-- Alignment of the text (Possible values : left, right, center)-->
      <!-- ****************************************************************************************** -->
      <!-- Alignement du texte (Valeurs possibles : left, right, center)-->
      <FontAlignment>left</FontAlignment>
      <!-- Color of the text-->
      <!-- each channel ARGB can take values from 0 to 255-->
      <!-- ****************************************************************************************** -->
      <!-- Couleur du texte-->
      <!-- Chaque cannal ARVB peut prendre une valeur comprise entre 0 et 255-->
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <!-- Text position -->
      <!-- (the text will be drawn inside a invisible rectangle following these coordinates) -->
      <!-- ****************************************************************************************** -->
      <!-- Le texte sera écrit dans un rectangle invisible suivant ces coordonnées-->
      <PositionX>840</PositionX>
      <PositionY>330</PositionY>
      <PositionWidth>1000</PositionWidth>
      <PositionHeight>48</PositionHeight>
    </Title>
    <!-- Original Title of the movie (Mandatory) -->
    <!-- (Not used in this template : show = "false")-->
    <!-- ****************************************************************************************** -->
    <!-- Titre original du film (Obligatoire) -->
    <!-- (Non utilisé dans ce template car show="false")-->
    <OriginalTitle show="false">
      <FontFamily>Arial</FontFamily>
      <FontSize>35</FontSize>
      <FontStyle>Underline</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>545</PositionX>
      <PositionY>230</PositionY>
      <PositionWidth>1130</PositionWidth>
      <PositionHeight>50</PositionHeight>
    </OriginalTitle>
    <!-- Genres of the movie (Mandatory)-->
    <!-- ****************************************************************************************** -->
    <!-- Genres du film (Obligatoire) -->
    <Genre show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>26</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>204</Red>
        <Green>204</Green>
        <Blue>204</Blue>
      </FontColor>
      <PositionX>840</PositionX>
      <PositionY>385</PositionY>
      <PositionWidth>1000</PositionWidth>
      <PositionHeight>28</PositionHeight>
    </Genre>
    <!-- Year of the movie (Mandatory)-->
    <!-- ****************************************************************************************** -->
    <!-- Année du film (Obligatoire)-->
    <Year show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>26</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>229</Red>
        <Green>229</Green>
        <Blue>229</Blue>
      </FontColor>
      <PositionX>835</PositionX>
      <PositionY>440</PositionY>
      <PositionWidth>75</PositionWidth>
      <PositionHeight>33</PositionHeight>
    </Year>
    <!-- Duration of the movie (Mandatory)-->
    <!-- ****************************************************************************************** -->
    <!-- Durée du film (Obligatoire)-->
    <Duration show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>26</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>229</Red>
        <Green>229</Green>
        <Blue>229</Blue>
      </FontColor>
      <PositionX>920</PositionX>
      <PositionY>440</PositionY>
      <PositionWidth>200</PositionWidth>
      <PositionHeight>33</PositionHeight>
    </Duration>
    <!-- Define a Text element or label (Optional) -->
    <!-- (Show on screen the text you put into the <Text></Text> xml markup)-->
    <!-- You can declare as many FreeText as you like-->
    <!-- (Useful for labels)-->
    <!-- NOTE : Please use text variables in your freetext markups (Variable list is shown at the beginning of this file)-->
    <!-- ****************************************************************************************** -->
    <!-- Déclare un texte libre (Optionnel) -->
    <!-- (le texte de votre choix sera affiché à l'écran) -->
    <!-- Vous pouvez utiliser autant de balise FreeText que vous souhaitez-->
    <!-- Utile pour les libellés -->
    <!-- NOTE : Merci d'utiliser les variables de texte pour vos balises freetext (la liste des variables est présente au début de ce fichier)-->
    <FreeText show="true">
      <!-- Texte à afficher à l'écran -->
      <Text>%DIRECTEDBY% :</Text>
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>26</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>178</Red>
        <Green>178</Green>
        <Blue>178</Blue>
      </FontColor>
      <PositionX>840</PositionX>
      <PositionY>495</PositionY>
      <PositionWidth>170</PositionWidth>
      <PositionHeight>30</PositionHeight>
    </FreeText>
    <!-- Director of the movie (Mandatory)-->
    <!-- ****************************************************************************************** -->
    <!-- Réalisateur du film (Obligatoire)-->
    <Director show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>26</FontSize>
      <FontStyle>Regular</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>1015</PositionX>
      <PositionY>495</PositionY>
      <PositionWidth>840</PositionWidth>
      <PositionHeight>30</PositionHeight>
    </Director>
    <FreeText show="true">
      <Text>%WITH% :</Text>
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>26</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>178</Red>
        <Green>178</Green>
        <Blue>178</Blue>
      </FontColor>
      <PositionX>840</PositionX>
      <PositionY>530</PositionY>
      <PositionWidth>170</PositionWidth>
      <PositionHeight>30</PositionHeight>
    </FreeText>
    <!-- Actors of the movie (Mandatory)-->
    <!-- ****************************************************************************************** -->
    <!-- Acteurs du film (Obligatoire)-->
    <Cast show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>26</FontSize>
      <FontStyle>Regular</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>1015</PositionX>
      <PositionY>530</PositionY>
      <PositionWidth>840</PositionWidth>
      <PositionHeight>120</PositionHeight>
    </Cast>
    <!-- Plot of the movie (Mandatory)-->
    <!-- ****************************************************************************************** -->
    <!-- Résumé du film (Obligatoire)-->
    <Plot show="true">
      <FontFamily>Arial</FontFamily>
      <FontSize>24</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>840</PositionX>
      <PositionY>670</PositionY>
      <PositionWidth>1000</PositionWidth>
      <PositionHeight>400</PositionHeight>
    </Plot>
    <!-- Video format of the movie -->
    <!-- (Not used in this template : show="false")-->
    <!-- ****************************************************************************************** -->
    <!-- Format vidéo du film -->
    <!-- (Non utilisé dans ce template : show="false")-->
    <VideoFormat show="false">
      <FontFamily>Arial</FontFamily>
      <FontSize>24</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>840</PositionX>
      <PositionY>670</PositionY>
      <PositionWidth>1000</PositionWidth>
      <PositionHeight>400</PositionHeight>
    </VideoFormat>
    <!-- Video size (ex : 1080p, 720p, etc...) -->
    <!-- (Not used in this template : show="false")-->
    <!-- ****************************************************************************************** -->
    <!-- Taille de la vidéo (ex : 1080p, 720p, etc...) -->
    <!-- (Non utilisé dans ce template : show="false")-->
    <VideoSize show="false">
      <FontFamily>Arial</FontFamily>
      <FontSize>24</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>840</PositionX>
      <PositionY>670</PositionY>
      <PositionWidth>1000</PositionWidth>
      <PositionHeight>400</PositionHeight>
    </VideoSize>
    <!-- Audio formats and languages (ex : English (DTS 5.1), French (DD 5.1), etc...) -->
    <!-- (Not used in this template : show="false")-->
    <!-- ****************************************************************************************** -->
    <!-- Formats audio et langues (ex : English (DTS 5.1), French (DD 5.1), etc...) -->
    <!-- (Non utilisé dans ce template : show="false")-->
    <AudioFormatsLanguages show="false">
      <FontFamily>Arial</FontFamily>
      <FontSize>24</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>840</PositionX>
      <PositionY>670</PositionY>
      <PositionWidth>1000</PositionWidth>
      <PositionHeight>400</PositionHeight>
    </AudioFormatsLanguages>
    <!-- Subtitle languages (ex : English, French, etc...) -->
    <!-- (Not used in this template : show="false")-->
    <!-- ****************************************************************************************** -->
    <!-- Formats audio et langues (ex : English, French, etc...) -->
    <!-- (Non utilisé dans ce template : show="false")-->
    <SubtitleLanguages show="false">
      <FontFamily>Arial</FontFamily>
      <FontSize>24</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>840</PositionX>
      <PositionY>670</PositionY>
      <PositionWidth>1000</PositionWidth>
      <PositionHeight>400</PositionHeight>
    </SubtitleLanguages>
    <!-- Movie poster (Mandatory)-->
    <!-- ****************************************************************************************** -->
    <!-- Pochette du film (Obligatoire)-->
    <Poster show="true">
      <PositionX>198</PositionX>
      <PositionY>394</PositionY>
      <PositionWidth>443</PositionWidth>
      <PositionHeight>592</PositionHeight>
    </Poster>
    <!-- Fan Art image (Mandatory) -->
    <!-- (Just like the movie poster you can apply a distortion -->
    <!--  to the image)-->
    <!-- ****************************************************************************************** -->
    <!-- Image de fond "Fan Art" (Obligatoire) -->
    <!-- (tout comme la pochette du film vous pouvez -->
    <!--  appliquer à cette image une distortion) -->
    <FanArt show="true">
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </FanArt>
    <!-- Reflection of the movie poster (Mandatory)-->
    <!-- (not shown in this example) -->
    <!-- ****************************************************************************************** -->
    <!-- Reflet de la pochette du film (Obligatoire)-->
    <!-- (non affiché à l'écran dans cet exemple car show="false")-->
    <PosterReflection show="false"/>
    <!-- a ForegroundCustomImage enables you to draw the image of your choice -->
    <!-- on the top of all layers -->
    <!-- ****************************************************************************************** -->
    <!-- Une balise de type ForegroundCustomImage permet de dessiner l'image que vous souhaitez à l'écran -->
    <!-- au dessus de touts les autres éléments du synopsis -->
    <ForegroundCustomImage show="true">
      <!-- Name of the image file -->
      <!-- (the file must be on the same folder as this xml template) -->
      <!-- ****************************************************************************************** -->
      <!-- Nom du fichier image -->
      <!-- (Le fichier doit être dans le même répertoire que ce présent template xml) -->
      <ImageFilename>Aeron_like_foreground.png</ImageFilename>
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </ForegroundCustomImage>
  </Synopsis>
</SynopsisTemplate>
